Question

6
Views
Close popover
Amit Kumar (Amit_Coforge)
Coforge DPA PVT. LTD.

Coforge DPA PVT. LTD.
IN
Amit_Coforge Member since 2011 2 posts
Coforge DPA PVT. LTD.
Posted: March 3, 2021
Last activity: March 3, 2021

Pega version supporting TLSv1.2

Hi,

We are currently using Pega 7.1.5 and it appears the TLSv1.2 is not supported for connect soap. Would someone advise what is the earliest version of pega that support TLSv1.2?

Thanks

***Edited by Moderator: Pooja Gadige to update product version***
Pega Platform 7.1.5 Security Other Industry Senior System Architect